<?php
global $PROD_NAME, $lmsg_arr;
global $def_date_format, $def_time_format, $def_datetime_format;

/**
 * For more info about time and date format see:
 * http://www.php.net/manual/en/function.date.php
 */
$def_date_format  = 'M j, Y';
$def_time_format  = 'h:i:s A';
$def_datetime_format= 'M j, Y h:i A';
$charset_ = 'UTF-8';

$lmsg_arr += array (
'bt_vpn_key_generate' => 'Key generieren',
'bt_vpn_package_unix' => 'Für einen UNIX-Client',
'bt_vpn_package_windows' => 'Für einen Windows-Client',
'module_vpn_guide' => 'Plesk VPN Modulhandbuch',
'pb__vpn' => 'Virtual Private Networking',
'ui__modules/vpn/key/upload__description' => 'Schlüssel für Virtual Private Networking-Modul hochladen.',
'ui__modules/vpn/key/upload__short-title' => 'VPN-Key hochladen',
'ui__modules/vpn/key/upload__title' => 'VPN-Modulkey hochladen',
'ui__modules/vpn/properties__description' => 'Virtual Private Networking-Moduleinstellungen.',
'ui__modules/vpn/properties__done' => 'Virtual Private Networking-Moduleinstellungen wurden aktualisiert',
'ui__modules/vpn/properties__short-title' => 'VPN-Moduleinstellungen',
'ui__modules/vpn/properties__title' => 'Virtual Private Networking-Moduleinstellungen',
'ui__modules/vpn__description' => 'Virtual Private Networking-Modul.',
'ui__modules/vpn__short-title' => 'Virtual Private Networking',
'ui__modules/vpn__title' => 'Virtual Private Networking-Modul',
'vpnconfigurator__packaging_error' => 'Beim Zusammenstellen des angeforderten Kunden-Pakets ist ein Fehler aufgetreten:',
'vpnconfigurator__vpnctl_error' => 'Beim Starten oder Stoppen des OpenVPN-Daemon ist ein Problem aufgetreten:',
'vpnkeyuploadform__filename' => 'Datei mit dem VPN-Key',
'vpnkeyuploadform__key_uploaded' => 'Der Key wurde hochgeladen.',
'vpnkeyuploadform__not_a_key' => 'Die hochgeladene Datei scheint kein gültiger VPN-Key zu sein.',
'vpnkeyuploadform__title' => 'VPN-Key hochladen',
'vpnkeyuploadform__warning' => 'Wenn Sie jetzt einen Key hochladen, wird der aktuelle Key ungültig. Alle Teilnehmer, die diesen Key gemeinsam mit Ihrem Server nutzen, müssen den neuen Key erhalten, damit die VPN-Kommunikation fortgesetzt werden kann.',
'vpnmainform__generate_key?' => 'Wenn Sie jetzt einen Key generieren, wird der aktuelle Key ungültig. Alle Teilnehmer, die diesen Key gemeinsam mit Ihrem Server nutzen, müssen den neuen Key erhalten, damit die VPN-Kommunikation fortgesetzt werden kann. Neuen Key jetzt generieren?',
'vpnmainform__key_generated' => 'Ein neuer Key wurde generiert.',
'vpnmainform__key_management' => 'Für die Herstellung einer VPN-Verbindung zwischen diesem und einem anderen Host benötigen beide Seiten denselben Verschlüsselungskey. Dieser Key wird für die Authentifizierung und Verschlüsselung Ihres Datenverkehrs genutzt und sorgt dafür, dass Ihre Kommunikation nicht von dritter Seite abgehört oder gestört werden kann. Klicken Sie auf die unten stehenden Buttons, um denselben Schlüssel gemeinsam auf zwei Hosts zu nutzen.',
'vpnmainform__key_management_legend' => 'Keyverwaltung',
'vpnmainform__packages' => 'Um den Verbindungsaufbau eines Hosts ohne Plesk mit Ihrem Server zu erleichtern, stellt Plesk vorkonfigurierte Kunden-Pakete bereit, die Konfigurationsdateien und den Verschlüsselungskey für die Gegenseite enthalten. Die Inhalte der Archive sind speziell auf die oben festgelegten Einstellungen zugeschnitten. Das Paket für Windows-Clients enhält das Programm OpenVPN, während das UNIX-Kunden-Paket die Installation von OpenVPN auf dem Clientcomputer erfordert.',
'vpnmainform__packages_legend' => 'Kunden-Pakete herunterladen',
'vpnmainform__preamble' => 'Ein Virtual Private Network (VPN) ist ein Netzwerk, das Knoten über öffentliche Leitungen miteinander verbindet. Das Plesk VPN-Modul ermöglicht Ihnen, eine Point-to-Point-Verbindung zwischen zwei Plesk-Hosts oder zwischen Ihrem Plesk-Host und einem anderen Computer herzustellen.',
'vpnmainform__title' => 'Virtual Private Networking',
'vpnpreferencesform__adjacent_ip_required' => 'Diese beiden IP-Adressen dürfen sich nur in den beiden niedrigstwertigen Bits unterscheiden, die bei der einen Adresse 01 und bei der anderen Adresse 10 lauten. Es wird empfohlen, für die letzten Oktette dieser Adressen .1 und .2 auszuwählen.',
'vpnpreferencesform__ifconfig_local' => 'Lokale Peer-Adresse',
'vpnpreferencesform__ifconfig_note' => 'Zwei über einen VPN-Kanal verbundene Hosts benötigen ein Paar virtueller Netzwerkschnittstellen, über das der Datenverkehr geroutet wird. Sie müssen jeder Seite der VPN-Verbindung eine IP-Adresse zuweisen. Diese IP-Adressen sollten in privaten Adressbereichen ausgewählt werden und dürfen sich nicht mit den IP-Adressen in den lokalen Netzwerken beiderseits des Tunnels überschneiden. Die beiden ausgewählten Adressen dürfen sich nur in den beiden niedrigstwertigen Bits unterscheiden, die bei der einen Adresse 01 und bei der anderen Adresse 10 lauten. Sie können für die letzten beiden Oktette beispielsweise .1 und .2 auswählen. Beachten Sie, dass die Standardwerte nur als Beispiel dienen. Sie sollten stets die tatsächliche Konfiguration Ihres Netzwerks prüfen, um IP-Kollisionsprobleme zu vermeiden.',
'vpnpreferencesform__ifconfig_remote' => 'Remote-Peer-Adresse',
'vpnpreferencesform__invalid_ifconfig_local' => 'Ungültige lokale Peer-Adresse',
'vpnpreferencesform__invalid_ifconfig_remote' => 'Ungültige Remote-Peer-Adresse',
'vpnpreferencesform__invalid_local_port' => 'Ungültiger lokaler Port',
'vpnpreferencesform__invalid_remote_address' => 'Ungültige Remote-Adresse',
'vpnpreferencesform__invalid_remote_port' => 'Ungültiger Remote-Port',
'vpnpreferencesform__local_port' => 'Lokaler UDP-Port',
'vpnpreferencesform__local_port_note' => 'Der lokale UDP-Port, den Ihr Server auf eingehenden VPN-Datenverkehr überwacht. Der Standardport ist 1194. Sie können dieses Feld leer lassen, wenn Sie keine bestimmte Portnummer zuordnen möchten, müssen in diesem Fall jedoch oben die Remote-Adresse und den dazugehörigen Port angeben, damit Ihr Host eine Verbindung initiieren kann.',
'vpnpreferencesform__must_specify_something' => 'Sie müssen entweder einen lokalen Port oder eine Remote-Adresse und einen Port angeben.',
'vpnpreferencesform__preferences_legend' => 'Einstellungen',
'vpnpreferencesform__remote_address' => 'Remote-Adresse',
'vpnpreferencesform__remote_address_note' => 'Der Hostnamen oder die IP-Adresse des Hosts, mit dem Sie kommunizieren möchten. Lassen Sie dieses Feld leer, wenn die andere Seite in der Lage sein soll, die Verbindung zu Ihrem Server von anderen Adressen aus herzustellen, oder die Remote-IP-Adresse vorab nicht bekannt ist. Beachten Sie jedoch, dass ein Server nicht mit mehreren Remote-Hosts gleichzeitig kommunizieren kann.',
'vpnpreferencesform__remote_port' => 'Remote-UDP-Port',
'vpnpreferencesform__remote_port_note' => 'Geben Sie den Port auf dem Remote-Host an, an den UDP-Pakete von diesem Server aus gesendet werden. Der Standardport ist 1194. Beachten Sie, dass im VPN für den verschlüsselten Datenverkehr nur UDP verwendet wird, grundsätzlich aber alle IP-Protokolle einschließlich TCP unterstützt werden. Wenn Sie die Remote-Adresse oben nicht angegeben haben, können Sie dieses Feld leer lassen.',
'vpnpreferencesform__title' => 'VPN-Einstellungen',
'' => ''
);
?>